FEDORA-EPEL-2014-2150 created by jsmith 6 years ago for Fedora EPEL 5
obsolete

Update to upstream 7.31 release for SA-CORE-2014-004 This is a bugfix release. For complete details refer to: https://www.drupal.org/drupal-7.30-release-notes Fixes SA-CORE-2014-003. For details refer to: https://www.drupal.org/drupal-7.29-release-notes

This update has been submitted for testing by jsmith.

6 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

6 years ago

This update has been pushed to testing

6 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

6 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
6 years ago
in testing
6 years ago
modified
6 years ago
BZ#1120641 CVE-2014-5019 CVE-2014-5020 CVE-2014-5021 CVE-2014-5022 drupal7: multiple vulnerabilities (SA-CORE-2014-003)
0
0
BZ#1120643 drupal7: multiple vulnerabilities (SA-CORE-2014-003) [epel-all]
0
0
BZ#1127538 CVE-2014-5265 CVE-2014-5266 CVE-2014-5267 drupal: denial of service issue (SA-CORE-2014-004)
0
0
BZ#1127542 drupal7: drupal: denial of service issue (SA-CORE-2014-004) [epel-all]
0
0

Automated Test Results